/* General Demo Style */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700|Dosis:200,600);

*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body, html {
	font-size: 100%;
	padding: 0;
	margin: 0;
	height: 100%;
}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
body {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	color: #fff;
}
a {
	color: #f0f0f0;
	text-decoration: none;
}
a:hover {
	color: #fff;
}
a {
	padding: 0 1em;
	letter-spacing: 0.1em;
	color: rgba(255, 255, 255, 0.2);
	display: inline-block;
}
a:hover {
	color: rgba(255, 255, 255, 0.9);
}
span.right {
	float: right;
}
span.right a {
	float: left;
	display: block;
}